summaryrefslogtreecommitdiffstats
path: root/ubuntu/raring/metapackages/kubuntu-meta/debian/distrospecific/update
diff options
context:
space:
mode:
authorTimothy Pearson <kb9vqf@pearsoncomputing.net>2014-01-11 15:55:46 -0600
committerTimothy Pearson <kb9vqf@pearsoncomputing.net>2014-01-11 15:55:46 -0600
commitc3477e3284a1be80eb36069151ddee3dde371981 (patch)
tree04f65af580aea5c786bee184f3576d741fba2dfd /ubuntu/raring/metapackages/kubuntu-meta/debian/distrospecific/update
parent73d301446eb9f6565600f0a8fd7b83fa769ad4e6 (diff)
downloadtde-packaging-c3477e3284a1be80eb36069151ddee3dde371981.tar.gz
tde-packaging-c3477e3284a1be80eb36069151ddee3dde371981.zip
Fix kubuntu-meta FTBFS on Debian and Ubuntu
Diffstat (limited to 'ubuntu/raring/metapackages/kubuntu-meta/debian/distrospecific/update')
-rwxr-xr-xubuntu/raring/metapackages/kubuntu-meta/debian/distrospecific/update13
1 files changed, 13 insertions, 0 deletions
diff --git a/ubuntu/raring/metapackages/kubuntu-meta/debian/distrospecific/update b/ubuntu/raring/metapackages/kubuntu-meta/debian/distrospecific/update
new file mode 100755
index 000000000..01998e1bc
--- /dev/null
+++ b/ubuntu/raring/metapackages/kubuntu-meta/debian/distrospecific/update
@@ -0,0 +1,13 @@
+#! /bin/sh
+
+if ! which dch >/dev/null; then
+ echo >&2 "please install devscripts"
+ exit 1
+fi
+
+if ! which debootstrap >/dev/null; then
+ echo >&2 "please install debootstrap"
+ exit 1
+fi
+
+exec germinate-update-metapackage --bzr